Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 78883 - Replace usage of ErrorManager in enterprise cluster
Replace usage of ErrorManager in enterprise cluster
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: Code
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Tomas Mysik
issues@javaee
plan60 nbide
:
Depends on:
Blocks: 89772
  Show dependency treegraph
 
Reported: 2006-06-22 09:20 UTC by Jaroslav Tulach
Modified: 2007-06-14 15:54 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaroslav Tulach 2006-06-22 09:20:57 UTC
It has been agreed, as part of issue 35067, that it is desirable to get rid of 
all usages of ErrorManager in the whole NetBeans IDE. The fix has just been 
done for platform (issue 78877) and all the necessary infrastructure and how 
to[1] is there to allow such removal to happen in other clusters as well.

This issue is created to track the removal of ErrorManager in modules placed 
in enterpriseX cluster.

[1] 
http://www.netbeans.org/download/dev/javadoc/org-openide-util/org/openide/util/doc-files/logging.html
Comment 1 Petr Jiricka 2006-06-22 19:20:28 UTC
Thanks, we'll do it!
Comment 2 Petr Jiricka 2006-10-13 13:51:18 UTC
Why component -> enterprise? Should be j2ee, reassigning accordingly. 
Comment 3 Petr Jiricka 2007-06-14 13:03:19 UTC
Forgot to assign this to Tomas.

Comment 4 Tomas Mysik 2007-06-14 15:54:29 UTC
Should be fixed now.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo